@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

  html,
  body{
    width:100%;
    overflow-x:hidden;
  }

}

html {
    overflow: hidden;
    height: 100%;
    position: fixed;
}

body {
    font-family: 'ProximaNovaReg';
    margin:0;
    overflow-x:auto;
    overflow-y: hidden;
    min-height: 525px;
    height: 100%;
}

#container {
    position: static;
    overflow:hidden;
    width: 100%;
    height:100%;
    min-width: 960px;
    min-height: 525px;
}

.content {
    width: 960px;
    margin: 0 auto;
}

/****************************************************************************************************/

.body_img {
    position:relative;
    width: 100%;
    height:100%;
}

.body_img img {
    min-width: 960px;
    z-index: -999;
    margin-top: 95px;
    display: block;
    position: absolute;
    color: #A0A0A0;
}

.body_img:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.body_img:after {
    position: absolute;
    top: 0;
    margin-top: 95px;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    z-index: -1;
    width:100%;
    min-width: 960px;
    box-shadow:inset 0px 0px 150px rgba(0,0,0,1);
    -webkit-box-shadow:inset 0px 0px 150px rgba(0,0,0,1);
    -moz-box-shadow:inset 0px 0px 150px rgba(0,0,0,1);
}
/****************************************************************************************************/
#quick_nav {
    width: 100%;
    height: 350px;
    min-width: 960px;
    top: 300px;
    position: absolute;
    left: 0;
    overflow-x: hidden;
    overflow-y: visible;
}

#quick_nav_content {
    position: relative;
    top: 110px;
}

.tabs {
    float: left;
    clear: right;
    position: relative;
    list-style: none;
    height: 33px;
    margin: 0;
    padding: 0;
}

.tabs li {
    float: left;
    position: relative;
}

.nav_menu {
    height: 33px;
    width: 138px;
    position: relative;
    left: 0;
    top: 0;
    padding: 0;
    overflow: hidden;
}

.nav_menu ul {
    margin-left: 0;
    padding: 4px 0 20px;
}

.nav_menu li {
    float: none;
    list-style: none outside;
    color:#FFF;
    font-size: 9pt;
    text-align: center;
    margin-left: 0;
    padding-left: 0;
    line-height: 14px;
}

.nav_menu li a {
    color:#FFF;
    font-size: 9pt;
    text-decoration: none;
}
.nav_menu li a:hover {
    text-decoration: underline;
}

.nav_menu .thead {
    height: 35px;
    width: 138px;
    display: block;
}

.thead a {
    font-size: 10pt;
    color: #FFFFFF;
    font-family:'ProximaNovaBold';
    text-decoration:none;
    position: absolute;
    text-align: center;
    width: 138px;
    padding-top: 10px;
    line-height: 1em;
}

#rollover {
    padding-top: 3px;
}

.thead a:hover {
    text-decoration:underline;
}

#nav_head_1 .thead { background-image: url('../home_images/currentStudentstabHead.png'); }
#nav_head_2 .thead { background-image: url('../home_images/futureStudentsTabHead.png'); }
#nav_head_3 .thead { background-image: url('../home_images/employeesTabHead.png'); }
#nav_head_4 .thead { background-image: url('../home_images/alumniTabHead.png'); }
#nav_head_5 .thead { background-image: url('../home_images/communityTabHead.png'); }

#current {
    background-image: url('../home_images/currentStudentsTabFill.png');
    background-repeat:repeat-y;
}

#future {
    background-image: url('../home_images/futureStudentsTabFill.png');
    background-repeat:repeat-y;
}

#employee {
    background-image: url('../home_images/employeesTabFill.png');
    background-repeat:repeat-y;
}

#alumni {
    background-image: url('../home_images/alumniTabFill.png');
    background-repeat:repeat-y;
}

#community {
    background-image: url('../home_images/communityTabFill.png');
    background-repeat:repeat-y;
}

#nav_head_2 .thread a {
    padding-top: 3px;
}
/***************************************/

#placeholder {
    width: 265px;
    height: 165px;
    float: left;
    clear: both;
}

#quick_nav_title {
    width: 265px;
    height: 54px;
    background-color: #000E3D;
    color:#000E3D;
    opacity: 0.8;
    float: left;
    z-index: 1;
    padding: 40px 0;
    font-size: 36pt; /* need changes with words (auto?) */
    text-align: center;
    font-family: 'ProximaNovaBold';
    position:absolute;
    margin-top:33px;
    margin-left:265px;
    *margin-top:0;
    *margin-left:0;
    *position:relative;
}

.qnav_wrapper {
    width: 200%;
    background-color: #000E3D;
    position: absolute;
    opacity: 0.8;
    
    float: left;
    clear: both;
    top: 33px;
    margin-left: 265px;
}

#quick_nav_details_wrapper {
    height: 75px;
    color: #d0c8bd;
    text-align: left;
    padding: 30px 18px;
    font-size: 12pt;
}

.quick_nav_details {
    width: 659px;
    position:absolute;
}

.quick_nav_details p {
    margin-left: 265px;
}

.quick_nav_details p a {
    color: #d0c8bd;
}

#quick_nav_pagination_wrapper {
    height:13px;
    width: 690px;
    margin-left: 265px;
    margin-top: 110px;
    position: absolute;
    top: 33px;
    text-align:right;
    overflow:hidden;
}


.quick_nav_dot {
    background-image: url('../home_images/pagination.png');
    background-position: 0px 0px;
    background-repeat:no-repeat;
    margin-left:5px;
    padding-left:8px;
    text-decoration:none;
    cursor:auto;
}

a.quick_nav_dot:hover {
    background-position: 0px -25px;
    cursor:pointer;
}

a.quick_nav_dot_current, a.quick_nav_dot_current:hover {
    background-position: 0px -12px;
    cursor:default;
}

#takeover_title_box {
    width: 10px;
    height: 55px;
    opacity: 0;
    float: left;
    z-index: 1;
}

#takeover_quick_nav_details_wrapper {
    height: 120px;
    padding: 15px 20px 0;
}

#takeover_quick_nav_details  p {
    margin:0;
    padding: 0;
    font-family: 'ProximaNovaBold';
}

p#qnav_title {
    color: #DC8818;
    font-size: 30pt;
    padding-bottom: 10px;
}

#qnav_content p:first-child {
    color: #AEB81E;
    text-align: left;
    font-size: 12pt;
}

#qnav_content p {
    color: #D0C8BD;
    text-align: left;
    font-size: 12pt;
}